@charset "Shift_JIS";
/*
----------------------------------------
LOST Online [index]
file name: guide.css
Author: T.Hori
create: 2007.10/12

Modified by : H.Park
create: 2007. 10/17

=================contents=================

1: include_CSS
2: body style
3: H1
4: pankuzu
5: submenu
6: button_bg
7: Glance [add:T.Hori(071028)]
==========================================
*/


/* 1: include_CSS
-----------------------------------------------------------------------------*/
@import "style.css";

/* 2: body style
-----------------------------------------------------------------------------*/
body {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/common/bg_body03.jpg) #030e15 no-repeat top center ;
	background-position: center 32px;
	}

/* 3: H1
-----------------------------------------------------------------------------*/
div#center_column div.inner div.h1 {
	width: 638px;
	height: 30px;
	background: url(http://image.mgame.jp/new_rpg/new_eternal/common/h1_dummy.jpg) no-repeat top center;
	}

/* 4: pankuzu
-----------------------------------------------------------------------------*/
div#center_column div.inner div.pankuzu {
	width: 638px;
	padding: 5px 0;
	text-align: right;
	}

/* 5: submenu
-----------------------------------------------------------------------------*/
div#left_column div.leftmenu div.submenu {
	width: 170px;
	}
div#left_column div.leftmenu div.submenu_sub {
	width: 170px;
	margin: 0;
	padding-top: 6px;
	background: url(http://image.mgame.jp/new_rpg/new_eternal/common/btn_sub_intro_jr_header.gif) no-repeat top left;
	}
div#left_column div.leftmenu div.submenu_sub div {
	width: 170px;
	margin: 0;
	padding-bottom: 4px;
	background: url(http://image.mgame.jp/new_rpg/new_eternal/common/btn_sub_intro_jr_footer.gif) no-repeat bottom left;
	}

div#left_column div.leftmenu div.submenu a.big {
	display: block;
	width: 168px;
	height: 22px;
	margin-top: 5px;
	}
div#left_column div.leftmenu div.submenu a.big:hover {
	background-position: 0 100%;
	}

div#left_column div.leftmenu div.submenu_sub div a.small {
	display: block;
	width: 168px;
	height: 18px;
	}
div#left_column div.leftmenu div.submenu_sub div a.small:hover {
	background-position: 0 100%;
	}


/* H1sub ---------------- */
div#left_column div.leftmenu div.submenu a.h1sub {
	display: block;
	width: 169px;
	height: 24px;
	background: url(http://image.mgame.jp/new_rpg/new_eternal/guide/btn_h1sub_guide.jpg) top center;
	}
div#left_column div.leftmenu div.submenu a.h1sub:hover {
	background-position: 0 100%;
	}



/* submanu big BG ---------------- */
div#left_column div.leftmenu div.submenu a.guide01 {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/guide/btn_sub_guide01.gif) top center;
	}
div#left_column div.leftmenu div.submenu a.guide02 {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/guide/btn_sub_guide02.gif) top center;
	}
div#left_column div.leftmenu div.submenu a.guide03 {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/guide/btn_sub_guide03.gif) top center;
	}


/* submanu small BG ---------------- */
div#left_column div.leftmenu div.submenu_sub div a.guide02_a {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/guide/btn_sub_intro04_a.gif) top center;
	}
div#left_column div.leftmenu div.submenu_sub div a.guide02_b {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/guide/btn_sub_intro04_b.gif) top center;
	}
div#left_column div.leftmenu div.submenu_sub div a.guide02_c {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/guide/btn_sub_intro04_c.gif) top center;
	}
div#left_column div.leftmenu div.submenu_sub div a.guide02_d {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/guide/btn_sub_intro04_d.gif) top center;
	}
div#left_column div.leftmenu div.submenu_sub div a.guide03_a {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/guide/btn_sub_guide03_a.gif) top center;
	}
div#left_column div.leftmenu div.submenu_sub div a.guide03_b {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/guide/btn_sub_guide03_b.gif) top center;
	}
div#left_column div.leftmenu div.submenu_sub div a.guide03_c {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/guide/btn_sub_guide03_c.gif) top center;
	}
div#left_column div.leftmenu div.submenu_sub div a.guide03_d {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/guide/btn_sub_guide03_d.gif) top center;
	}
div#left_column div.leftmenu div.submenu_sub div a.guide03_e {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/guide/btn_sub_guide03_e.gif) top center;
	}
div#left_column div.leftmenu div.submenu_sub div a.guide03_f {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/guide/btn_sub_guide03_f.gif) top center;
	}
div#left_column div.leftmenu div.submenu_sub div a.guide03_g {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/guide/btn_sub_guide03_g.gif) top center;
	}
div#left_column div.leftmenu div.submenu_sub div a.guide03_h {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/guide/btn_sub_guide03_h.gif) top center;
	}
div#left_column div.leftmenu div.submenu_sub div a.guide03_i {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/guide/btn_sub_guide03_i.gif) top center;
	}
div#left_column div.leftmenu div.submenu_sub div a.guide03_j {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/guide/btn_sub_guide03_j.gif) top center;
	}

/* 6: button_bg
-----------------------------------------------------------------------------*/
a.btn_install {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/guide/btn_glance_install.jpg) top center;
	}
a.btn_make_char {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/guide/btn_glance_make_char.jpg) top center;
	}
a.btn_interface {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/guide/btn_glance_interface.jpg) top center;
	}
a.btn_key {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/guide/btn_glance_key.jpg) top center;
	}
a.btn_bigin {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/guide/btn_glance_bigin.jpg) top center;
	}
a.btn_battle {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/guide/btn_glance_battle.jpg) top center;
	}
a.btn_skill {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/guide/btn_glance_skill.jpg) top center;
	}
a.btn_store {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/guide/btn_glance_store.jpg) top center;
	}
a.btn_user {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/guide/btn_glance_user.jpg) top center;
	}
a.btn_upglade {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/guide/btn_glance_upgrade.jpg) top center;
	}
a.btn_bank {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/guide/btn_glance_bank.jpg) top center;
	}
a.btn_transfer {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/guide/btn_glance_transfer.jpg) top center;
	}
a.btn_union {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/guide/btn_glance_union.jpg) top center;
	}


/* 7: Glance [add:T.Hori(071028)]
-----------------------------------------------------------------------------*/
div.maincontents div.glance_wrap div {
	position: relative;
	margin-bottom: 20px;
	}
div.maincontents div.glance_wrap div a {
	display: block;
	width: 304px;
	height: 34px;
	position: absolute;
	left: 21px;
	top: 56px;
	text-indent: -9999px;
	}
div.maincontents div.glance_wrap div.hgt110 {
	height: 110px;
	}

/* 01 */
div.maincontents div.glance_wrap div.guide_01 {
	margin-top: 10px;
	height: 159px;
	background: url(http://image.mgame.jp/new_rpg/new_eternal/guide/bg_guide_glance01.jpg) no-repeat top center;
	}
div.maincontents div.glance_wrap div.guide_01 a {
	top: 97px;
	}
/* 02 */
div.maincontents div.glance_wrap div.guide_02 div {
	margin-bottom: 0;
	}
/* 02_01 */
div.maincontents div.glance_wrap div.guide_02 div.guide_02_01 {
	height: 143px;
	background: url(http://image.mgame.jp/new_rpg/new_eternal/guide/bg_guide_glance02_01.jpg) no-repeat top center;
	}
div.maincontents div.glance_wrap div.guide_02 div.guide_02_01 a {
	top: 89px;
	}
/* 02_02 */
div.maincontents div.glance_wrap div.guide_02 div.guide_02_02 {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/guide/bg_guide_glance02_02.jpg) no-repeat top center;
	}
/* 02_03 */
div.maincontents div.glance_wrap div.guide_02 div.guide_02_03 {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/guide/bg_guide_glance02_03.jpg) no-repeat top center;
	}
/* 02_04 */
div.maincontents div.glance_wrap div.guide_02 div.guide_02_04 {
	height: 116px;
	background: url(http://image.mgame.jp/new_rpg/new_eternal/guide/bg_guide_glance02_04.jpg) no-repeat top center;
	}
div.maincontents div.glance_wrap div.guide_02 div.guide_02_04 a {
	top: 55px;
	}

/* 03 */
div.maincontents div.glance_wrap div.guide_03 div{
	margin-bottom: 0;
	}
/* 03_01 */
div.maincontents div.glance_wrap div.guide_03 div.guide_03_01 {
	height: 143px;
	background: url(http://image.mgame.jp/new_rpg/new_eternal/guide/bg_guide_glance03_01.jpg) no-repeat top center;
	}
div.maincontents div.glance_wrap div.guide_03 div.guide_03_01 a {
	top: 89px;
	}
/* 03_02 */
div.maincontents div.glance_wrap div.guide_03 div.guide_03_02 {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/guide/bg_guide_glance03_02.jpg) no-repeat top center;
	}
/* 03_03 */
div.maincontents div.glance_wrap div.guide_03 div.guide_03_03 {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/guide/bg_guide_glance03_03.jpg) no-repeat top center;
	}
/* 03_04 */
div.maincontents div.glance_wrap div.guide_03 div.guide_03_04 {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/guide/bg_guide_glance03_04.jpg) no-repeat top center;
	}
/* 03_05 */
div.maincontents div.glance_wrap div.guide_03 div.guide_03_05 {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/guide/bg_guide_glance03_05.jpg) no-repeat top center;
	}
/* 03_06 */
div.maincontents div.glance_wrap div.guide_03 div.guide_03_06 {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/guide/bg_guide_glance03_06.jpg) no-repeat top center;
	}
/* 03_07 */
div.maincontents div.glance_wrap div.guide_03 div.guide_03_07 {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/guide/bg_guide_glance03_07.jpg) no-repeat top center;
	}
/* 03_08 */
div.maincontents div.glance_wrap div.guide_03 div.guide_03_08 {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/guide/bg_guide_glance03_08.jpg) no-repeat top center;
	}
/* 03_09 */
div.maincontents div.glance_wrap div.guide_03 div.guide_03_09 {
	height: 116px;
	background: url(http://image.mgame.jp/new_rpg/new_eternal/guide/bg_guide_glance03_09.jpg) no-repeat top center;
	}
div.maincontents div.glance_wrap div.guide_03 div.guide_03_09 a {
	top: 56px;
	}

